<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_pana_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_nike_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_fly_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_nikon_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_ing_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_afccom_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_asahi_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_center_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_center_01.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_spacer_01.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_spacer_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_we_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_acl_00.dds" />
  <texture type="bill" path="model/bg/bill/acl_j/texture/bill_face_acl_divider_00.dds" />
</bill>